Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1476045

Summary: nodejs-depd-1.1.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: nodejs-depdAssignee: Orphan Owner <extras-orphan>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jsmith.fedora
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-01-04 11:27:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1495301    
Attachments:
Description Flags
[patch] Update to 1.1.1 (#1476045) none

Description Upstream Release Monitoring 2017-07-28 00:10:53 UTC
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.1.0-3.fc26
URL: https://github.com/dougwilson/nodejs-depd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7699/

Comment 1 Upstream Release Monitoring 2017-07-28 00:11:00 UTC
Created attachment 1305711 [details]
[patch] Update to 1.1.1 (#1476045)

Comment 2 Upstream Release Monitoring 2017-09-25 16:38:44 UTC
jsmith's nodejs-depd-1.1.1-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=975196

Comment 3 Upstream Release Monitoring 2018-01-12 12:10:37 UTC
Latest upstream release: 1.1.2
Current version/release in rawhide: 1.1.1-1.fc28
URL: https://github.com/dougwilson/nodejs-depd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7699/

Comment 4 Upstream Release Monitoring 2018-01-12 12:10:44 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 5 Fedora Admin user for bugzilla script actions 2020-11-22 15:03:29 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 6 Miro HronĨok 2021-01-04 11:27:16 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement